{% extends 'base.html.twig' %}

{% block title %}New News{% endblock %}

{% block body %}
    <h1>Create new News</h1>
    <div class="row">
        <div class="col-md-12">
            {{ include('news/_form.html.twig') }}
        </div>
    </div>
{% endblock %}
